<?php 

class shoukuanlaTen{
	//配置
	private $config;
	public function config($config=null){
	//收款啦配置，提交到财付通页面支付
    $poEmail=$config['pay_type_data']['id']['val'];
	$poMoney=$config['money'];
	$poTitle=$config['code'];

    $md5=md5($poEmail."&".$poMoney."&".$poTitle);
    $this->url='https://www.tenpay.com/v2/account/pay/paymore_cft.shtml?data='.$poEmail.'%26'.$poMoney.'%26'.$poTitle.'&validate='.$md5;

		
	}

	//支付页面
	public function send_pay(){
		$url = $this->url;
		header("Location: $url");exit;
	}

}

?>
